For the complete documentation index, see llms.txt. This page is also available as Markdown.

Banktransfer

Submit a payout by Bank Transfer in Uzbekistan.

POST https://sandbox.transfersmile.com/api/payout

This endpoint allows you to submit a payout by BankTransfer in Uzbekistan.

The supported payout amount range is 1 to 7500 USD.


Request Body

Parameter
Type
Required
Constraints
Description

name

string

Yes

Must include first name and last name separated by a space

Beneficiary's full name.

account_type

string

Yes

Fixed value: DEBITCARD_NO

Beneficiary account type.

account

string

Yes

Max length: 100 characters.

Beneficiary debit card number. Only Humo and Uzcard cards are supported.

document_type

string

Yes

Fixed value: individual

Beneficiary document type.

fee_bear

string

Yes

One of: merchant, beneficiary

Specifies who bears the processing fee.

amount

string

Yes

Range: 1 - 7500

Payout amount.

source_currency

string

Yes

Fixed value: USD

Source currency.

arrival_currency

string

Yes

Fixed value: USD

Arrival currency.

notify_url

string

Yes

Valid URL

The URL used to receive asynchronous payout notifications.

custom_code

string

Yes

Max length: 40 characters; must be unique

The merchant-side payout order ID.

additional_remark

string

Optional

Max length: 200 characters

Additional payout remark.

country

string

Yes

Fixed value: UZ

Beneficiary country.

method

string

Yes

Fixed value: BANKTRANSFER

Payout method.


Request Sample


Response

Error Codes

For more information about payout error codes, please refer to Payout API Code.

Last updated